onEvent('recipes', (event) => {
    event.shaped('draconicevolution:info_tablet', ['AAA', 'ABA', 'AAA'], {
        A: '#forge:stone',
        B: 'draconicevolution:draconium_dust'
    }).id('kubejs:draconicevolution/info_tablet')

    event.recipes.mekanismCrushing('draconicevolution:draconium_dust', 'draconicevolution:draconium_ingot')
    event.recipes.mekanismEnriching('5x draconicevolution:draconium_dust', '#forge:ores/draconium')
})